Cant downgrade from 4.3-4.1

Discussion in 'Wii - Hacking' started by Drake20, Nov 11, 2010.

Nov 11, 2010

Cant downgrade from 4.3-4.1 by Drake20 at 5:26 PM (1,272 Views / 0 Likes) 3 replies

  1. Drake20
    OP

    Newcomer Drake20 Newbie

    Joined:
    Nov 11, 2010
    Messages:
    1
    Country:
    Canada
    Hey, Im trying to downgrade my wii from 4.3u-4.1u. I go to MMM and i install the wads and it says, cant downgrade to 4.1 cause you need to install Cios60, i have tried to download and install cios60 using mmm - sd - wad - cios60 and final status 1 did not complete. Ticket (-2011) Anyone help with this downgrade?
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    You need to install IOS60v6174, not cIOS60

    anyways, u can use ModMii to help u downgrade if u like... although if u already have the latest HBC installed, there isn't much point changing from 4.3 to anything else
     
  3. jelmew

    Member jelmew GBAtemp Regular

    Joined:
    Aug 28, 2009
    Messages:
    146
    Country:
    Netherlands
    First of all, it's not possible to install ios 60 because of the stubs. Second of all, there is no need to update. No need at all.
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    I love when someone tries to correct me, only they're wrong and I was right to begin with [​IMG]

    First of all, he's on 4.3 already so it's impossible to update further. He is trying to get to 4.1, so what you should have said is "there is no need to downgrade" (as I already stated)

    And u can install IOS60v6174 despite having a stubbed IOS60v6400. There are many ways of doing so:
    -load an IOS with the version patch (ie. IOS236, newer revs of 249/250), then install IOS60v6174 and it will successfully overwrite the stub (that's what the version patch does)
    -delete the IOS60v6400 stub using MMM or Any Title Deleter, then proceed to install IOS60v6174 using ANY IOS (doesn't even need to install using a fakesigned IOS as long as the IOS being installed is not fakesigned in anyway)
    -load any patched IOS then install IOS60v16174 (download this using ModMii, all it is is IOS60 patched and its version increased to be >6400) and it will successfully overwrite the stub since it has a larger version number

    Anyways, no hard feelings... but I was right and u were wrong! [​IMG]

    PS. I'm just playing around, don't get upset or anything, even the most experienced of wii modders don't know everything!
     

Share This Page